Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Path Parameters

payout_id
string
required

Id of the Payout to get breakup for

Response

Payout breakup by event type in payout currency

event_type
string
required

The type of balance ledger event (e.g., "payment", "refund", "dispute", "payment_fees"), or unattributed for the payout amount the entries do not account for.

total
integer<int64>
required

Total amount for this event type in the payout's currency, in that currency's smallest unit (cents for USD, yen for JPY, fils for KWD).

Last modified on April 1, 2026